{
  "presets": ["C:/Program Files/Mendix/8.8.1.4465/modeler/tools/node/node_modules/metro-react-native-babel-preset"],
  "plugins": [
    [
      "C:/Program Files/Mendix/8.8.1.4465/modeler/tools/node/node_modules/babel-plugin-inline-import",
      {
        "extensions": [".svg"]
      }
    ]
  ]
}